@media(max-width:1800px){
.bx-wrapper .bx-controls-direction a{top:40% !important; margin:-35px 0 0 0;}

nav ul li a 	{padding: 40px 15px 25px;}
.logo  			{ width:20%; height:auto;text-align:inherit; background-size:50% auto; padding:15px 1.6% 33px;}
.logo a img 	{ width:250px; height:auto;}
.header_rgt	    { width:76.8%; float:left;}

nav ul li .dd .ddTitle .ddTitleText { padding:40px 30px 25px 20px;}
nav ul li .dd .ddArrow { margin:4px 10px 0 20px;}

nav ul li ul li.second_level  { margin:5px 0 0 179px;}
nav ul li ul li.shop 		  {margin: 5px 0 0 480px;}

.nav1 ul li ul li.second_level 	    { margin: 5px 0 0 179px; border:none;}
.nav1 ul li ul li.shop		 	    { margin: 5px 0 0 480px; border:none;}
ul.follow_in				{top:81px;}
ul.language_in				{top:81px;}

}


@media(max-width:1300px)

{

ul.follow_in				{top: 75px; width:130px;}
ul.language_in				{top: 75px; width:101px;}
ul.language_in li a			{ padding:7px 0 7px 10px; font-size:12px;}
ul.follow_in li a			{font-size:12px; padding:7px 0 7px 10px;}

.nav1 ul li.language ul li a {padding:7px 0 7px 10px !important; font-size:12px;}
.nav1 ul li.follow_sec ul li a { font-size:12px; padding:7px 0 7px 10px !important;}


.wrapper 			{ padding:80px 0 0 0;}
.container			{ width:98%;}
header				{ width:100%;}
.logo  				{ width:20%; text-align:inherit; background-size:50% auto; padding:15px 1.6% 30px;}
.logo a 			{ margin:0;}
.logo a img		    { width:203px; height:auto;}

.header_rgt		    { width:76.8%; float:right;}
nav ul li a 		{ padding:40px 12px 20px;}
nav ul li ul	    { top:75px; left:0;}
nav ul li .dd .ddArrow 				{ margin:8px 10px 0 20px;}
nav ul li .dd .ddTitle .ddTitleText { padding:40px 30px 20px 20px;}
nav ul li ul li a 					{ padding:20px 14px 20px 14px; font-size:15px; line-height:17px;}
nav ul li ul li a.top_arrow			{ padding:22px 44px 18px 20px; background-position:80px 29px !important;}
nav ul li ul li a.top_arrow:hover   {background-position:80px 29px !important;}
nav ul li ul ul 		{ top:55px;}
nav ul li .dd .ddChild li .ddlabel  { font-size:15px; line-height:15px;}



nav ul li .ddcommon ul { top:0px !important;}
nav ul li .ddcommon .ddChild { height:auto;}


nav ul li ul li.second_level  { margin:5px 0 0 173px;}
nav ul li ul li.shop 		  {margin: 5px 0 0 454px;}

.nav1 ul li ul li.second_level 	    { margin: 5px 0 0 173px; border:none;}
.nav1 ul li ul li.shop		 	    { margin: 5px 0 0 454px; border:none;}




.banner_block 			{ width:350px; padding:17px 0;}
.banner_block h2		{ padding:0 0 15px 0; font-size:23px; padding:0 0 15px 25px; text-align:inherit;}
.banner_block p 	 	{ padding:0 16px 13px 30px; line-height:27px; font-size:15px;}

.main_block				{ width:100%;}
.news 					{ width:100% !important; padding:26px 0 0 15px;}
.news h6 				{ padding:0 15px 5px 0; line-height:20px;}
.news_lft  				{ width:28%; padding:20px 0 0 25px; margin:0 0.3% 0 0; min-height:264px;}
.news_top 				{ width:100%;}
.news .jspContainer 	{ width:100% !important;}
.news .jspPane		    { width:100% !important;}
.news_in				{ width:90% !important; padding:20px 0 40px 0 !important;}
.donation 				{ width:69%; float:left; margin:0;}


.footer_lft 		{ width:75%;}
.footer_lft_in 		{ width:66%;}
.footer_lft_in ul 	{ width:32%;}
.footer_lft_lst 	{ width:33%;}
.footer_lft_lst ul  { margin:0 30px 0 0;}
.footer_rgt 		{ padding:30px 0 0 20px; width:22.95%;}



/* ------------Inner1 HERE ------------ */
.nav2						 { border:none;}
nav ul li ul.inner			 { top:75px;}
.nav1 ul li ul li a 		 { padding:18px 16px 18px 16px !important; font-size:14px;}
.nav1 ul li ul li a.top_arrow1 { background-position:80px 23px !important; padding:18px 44px 18px 20px;}

.nav1 ul li ul li a.top_arrow1:hover {background-position:80px 23px !important;}
.nav1 ul li ul ul 			{ top:52px !important;}

.nav1 ul li ul 				{/*background: none;*/left: 0;top: 74px !important;border-top: 5px solid #d69433;}
.nav1 ul li ul li.second_level {margin: 5px 0 0 153px;}	
.nav1 ul li ul li.shop 		{ margin:5px 0 0 440px;}
	
	

.form 			{width: 80%;}
.thema			{ margin:100px 0 0 0;}
.thema_lft 	    { width:36%; padding:0;}
.thema_lft img  { width:85%; height:auto;}
.thema_rgt      { width:63%;}
.thema_lft hr   { width:85%; }



.contact        { width:100%;}
.contact_btm    { width:90%;}
.contact ul     { padding:0 0 0 20px;}
.form 			{ width:70%;}





/* ------------Inner2 HERE ------------ */
.phases				{ width:70%;}
.tab_top 			{ margin:0 auto 61px 0; padding:43px 0 0 70px; width:82%; min-height:520px;}
.tab_top .owl-prev  { top:calc(25% - 17px); left:-65px;}
.tab_top .owl-next  {top:calc(25% - 17px);}


.faq 			{ width:100%;}
.faq_lft 		{margin: 0 20px 0 5px;padding: 0 0 0 0;float: left;width: 30%;}
.tab_main 	    { width:100%;} 
.faq_lft img, .enclose_lft img { width:100%; height:auto;}
.faq_rgt 		{ width:66%;}

.enclose	    { width:100%;}
.enclose_lft 	{margin: 0 20px 0 0;padding: 0px 0 0 5px;float: left; width: 30%;}
.enclose_rgt    { width:66%;}
.enclose_rgt p img {max-width:100%;}


.partner_in		 		{ width:100%;}
.partner_top figure 	{ width:30%;}
.partner_top figure img { width:100%; height:auto;}
.partner_top_rgt  		{ width:69%;}
.partner_top_rgt h3		{ padding:31px 0;}

.lft_block				{ width:29%;}
.lft_block figure img   { max-width:100%; height:auto;}
.rgt_block				{ width:69.5%; float:right; padding:25px 0 19px 0;}
.foundation				{ width:435px;}
.foundation h6			{ padding:35px 0 0 0;}


}


@media(max-width:1023px)
{

ul.follow_in				{top: 64px; width:110px;}
ul.language_in				{top: 64px; width:84px;}
ul.language_in li a 		{font-size: 10px;padding: 5px 0 5px 8px; line-height:13px;}
	
ul.follow_in li a			{font-size: 10px;padding: 5px 0 5px 8px; line-height:13px;}

.nav1 ul li.language ul li a {
    padding: 5px 0 5px 8px !important;
    font-size: 10px;
}
.nav1 ul li.follow_sec ul li a { padding:5px 0 5px 10px !important; font-size:10px;}

	
.wrapper 	{padding: 65px 0 0 0;}
.logo		{ padding:15px 1.6% 29px; width:21.4%;}
.logo a img {width: 149px;}

.header_rgt 		{width: 75.4%; background-size:23% auto; background-position:right 34px;}
nav ul li a 		{padding: 35px 9px 14px; font-size:11px;}
nav ul li .dd .ddTitle .ddTitleText { font-size:11px; padding:36px 25px 13px 15px;}
nav ul li .dd .ddArrow 		{margin: 9px 10px 0 20px;}
nav ul li ul 				{top:63px;}
nav ul li ul li 			{margin: 0;}
nav ul li ul li a		    { padding:17px 8px 17px 8px; font-size:10px;}
nav ul li ul li a.top_arrow { padding:16px 44px 17px 20px; background-position: 70px 20px !important;}
nav ul li ul li a.top_arrow:hover {background-position: 70px 20px !important;}
nav ul li ul ul 			{ top:46px; width:271px;}
nav ul li ul li ul li a 	{ padding:9px 0 9px 20px; font-size:10px;}
nav ul li .ddcommon ul {
    top: 6px !important;
}


nav ul li ul li.second_level {margin: 0 0 0 120px;}
nav ul li ul li.shop		 {margin: 0 0 0 320px;}

.nav1 ul li ul li.second_level 	    { margin:0px 0 0 113px; border:none;}
.nav1 ul li ul li.shop		 	    { margin:0px 0 0 310px; border:none;}



.banner_block	{ width:300px;}
.banner_block h2  { font-size:20px; padding:0 0 10px 25px;}
.banner_block p { font-size:13px; line-height:20px;}
.banner .bx-wrapper .bx-prev { background-size:60% auto;}
.banner .bx-wrapper .bx-next { background-size:60% auto;}

.news_lft 	{width: 29%;padding: 20px 0 0 20px;}
.news p 	{ padding:0 20px 24px 0;}
.donation 	{width: 67.9%;float: left; margin:0;}
.news h6  	{ line-height:20px; padding:0 30px 15px 0;}
.donation ul li a span { padding:26px 0 52px 20px; font-size:15px;}
.donation ul li 	{ width:49.8%;}

.footer_in 		{ padding:0 0 30px 0;}
.footer_lft	 	{ width:100%; float:none; margin:0 0 30px 0;}
.footer_lft_lst { float:right;}
.footer_rgt	    { width:40%; float:none; margin:0 auto;}

.footer_btm 	{ text-align:center;}
.copy			{ float:none; padding:0 0 5px 0;}
.footer_btm_rgt { float:none; padding:0 0 15px 0;}

/* ------------Inner1 HERE ------------ */

.thema				{ margin:80px 0 0 0;}
.nav2				{ border:none;}
nav ul li ul.inner  { top:61px;}
.nav1 ul li ul li a { padding:15px 10px 15px 10px !important; font-size:11px;}
.nav1 ul li ul ul   { top:46px !important;}
.nav1 ul li ul li a.top_arrow1 		 { background-position:80px 20px !important; padding:15px 44px 15px 25px;}
/*.nav1 ul li ul li a.top_arrow1:hover {background-position:80px 20px !important;background: url(../images/mobile_down.png) no-repeat 95% center !important;}
*/
.nav1 ul li ul {top: 62px !important;}


.top_bg 	{ padding:20px 0 0 0;}
.top_bg h2  { padding:0 0 34px 0;}
.thema_rgt span { top:63px;}

.general h2 { padding:0 0 30px 0; font-size:22px;}
.contact	{ width:98%; margin:0 auto 40px;}
.contact ul { font-size:0; width:100%; padding:0;}
.contact ul li { float:none; width:33%; vertical-align:top;}

.contact ul li span			{ top:64px;}
.general, .france, .belgium { padding:20px 0 0 0;}
.contact_btm 				{ padding:0 0 0 15px;}

.contact_btm h3 { font-size:13px; line-height:25px;}
.contact_btm h5 { font-size:13px; line-height:23px;}
.contact_btm p, .contact_btm p a, .contact_btm em { font-size:13px;}
.contact_btm h4 { font-size:14px;}

.form  		{ width:100%;}
.form ul li { width:90%; margin:0 auto 14px;}


/* ------------Inner2 HERE ------------ */
.tab_main { padding:0 0 40px 0;}
.tab_top			{ width:75%; margin:0 auto 61px; padding:43px 0 0 0; min-height:550px;}
.tab_main ul:after  { width:100%; left:15px;}
.tab_main ul:before { left:100%; margin:0 0 0 12px;}
.phases				{ margin:86px 0 0 0;}

.tab_main .bx-wrapper .bx-prev { left:-80px;}

.tab_main .bx-wrapper .bx-next  { right:-80px;}



.tab_cont_lft 		{ width:35%; padding:68px 30px 0 0;}
.tab_cont_lft h3, .tab_cont_lft h4	{ font-size:14px;}
.tab_cont_rgt p 	{ font-size:15px; line-height:25px;}
.tab_main ul li span{ box-shadow:0 0 0 15px #e6e6e6;}
.enclose_rgt p  	{ padding:0 0 20px 0;}


.partner 		    {margin: 88px 0 15% 0;}
.partner_top_rgt h3 {padding: 20px 0;}
.rgt_block 			{padding: 5px 0 19px 0;}
.foundation 		{width: 310px; padding:0 0 0 20px;}
.foundation h4		{ font-size:14px;}
.foundation h5		{ font-size:14px; line-height:18px;}
.foundation h6		{ font-size:14px;}
.rgt_block a		{ margin:0 5px 0 0; font-size:14px;}



.form-fields .form-left {width:90%;margin-bottom:0;}
.form-fields .form-right {width:90%;margin-top:0;}
.enclose_rgt img {max-width:100%; height:auto;}
.form-fields .form-right .textfiled{width:95%;}

}

@media(max-width:767px)
{
.banner_block	  {position:static; width:100%;}
.banner .container{width:100%;}

/*------- Mobile view ---------*/
header					{ position:static; z-index:99;}
.wrapper				{ padding:0; border-bottom:none;transition: all ease-in-out .5s;-moz-transition: all ease-in-out .5s;-ms-transition: all ease-in-out .5s;-o-transition: all ease-in-out .5s;-webkit-transition: all ease-in-out .5s;}
.logo					{ width:94%; background:none; padding:15px 15px 15px 20px;}
.logo a img             { width:80%;}
.header_rgt nav  		{ display:none;}
.open-menu nav .menu    { display:block;}
.header_rgt				{ position:absolute; top:57px; right:0; height:74px; background:url(../images/mobile_bg1.png) no-repeat right bottom; border-bottom:5px solid #d69433; z-index:9999999;}

.menu					{ display:block;z-index:999999; float:right; margin:13px 0 0 0;}	
.menu a					{ padding:6px 0 0 10px; position:absolute; top:-50px; right:20px; cursor:pointer;}
.open-menu .sub_menu	{visibility:visible; right:0;}

.sub_menu				{display:block;position:fixed;right:-72%;top:0;z-index:-9;width:72%;height:100%;padding:20px 0 30px 0;overflow-y:auto;transition: all ease-in-out .5s;-moz-transition: all ease-in-out .5s;-ms-transition: all ease-in-out .5s;-o-transition: all ease-in-out .5s;-webkit-transition: all ease-in-out .5s;background:#4b4b4b;visibility:hidden;z-index:999999999;background: url(../images/mobile_bg.png) no-repeat right 58px #4b4b4b; box-sizing:border-box;}

.close-menu 			{ position:absolute; top:20px; left:20px; background:url(../images/close_btn.png) no-repeat; width:32px; height:33px; cursor:pointer;}


nav 					{ background:#626262 !important;position: absolute; top: 131px;right: 0;width: 100%; z-index:999999; border-top:5px solid #d69433; border-bottom:none;}
nav ul li				{ border:none; float:none; display:block;}
nav ul li a 			{margin: 0;padding:15px 10px !important;display:block;font-family: 'Bitter', serif;font-size:20px !important;line-height:20px !important;color: #fff;text-transform: uppercase;font-weight: 700; border-bottom:#fff 2px solid;}
nav ul li .dd .ddTitle .ddTitleText { font-size:21px;line-height:21px; padding:20px 4.5% 20px ; color:#fff;border-bottom:#fff 2px solid; width:90.9%;}


nav ul li .dd:hover 	{ background:inherit;}
nav > ul > li:hover > a		{ background:inherit !important; color:#fff;}
nav ul li a.team		{ display:block;}
nav ul li a.informa		{ display:block;}
nav ul li ul li a.locate{ display:block !important;}

nav ul li.arrow			{ background:url(../images/mobile_down.png) no-repeat 95% center !important;}
nav ul li.arrow1 		{ background:url(../images/mobile_up.png) no-repeat 95% center /*#626262*/ !important;}
nav ul li ul li.arrow   { background-position-y: center !important; }

nav ul li ul li a.top_arrow 		 {background:url(../images/mobile_down.png) no-repeat 95% center !important; padding:20px 22px 20px !important;}
nav ul li ul li:hover a.top_arrow 	 { background:url(../images/mobile_down.png) no-repeat 95% center #d69433 !important;}
nav ul li ul li.arrow1 a.top_arrow   {    background: url(../images/mobile_up.png) no-repeat 95% center #d69433 !important; color:#fff;}

nav ul li ul ul			{ width:100%; position:static; padding:0 0 10px 0;}
nav ul li ul li:hover ul { display:block;}


nav ul li > ul			{ display:none; top:60px; background:#bfbfbf !important; position:static;}
nav ul li:hover > ul		{ display:none;}
nav ul li ul li			{ display:block; float:none; border-right:none;} 
nav ul li ul li a		{ border-bottom:#fff 2px solid; background:#bfbfbf !important; color:#000;}
nav ul li ul li a.info	{ display:block;}
nav ul li ul li a.mobile_top	{ display:none;}
nav ul li ul li a:hover,
.nav1 ul li ul li a:hover { background:#d69433 !important; padding:20px 22px !important; color:#fff !important;}

nav ul li .dd .ddArrow	{background:url(../images/mobile_down.png) no-repeat 95% center !important; width:27px; height:17px;}
nav ul li .ddcommon .ddArrow { margin:0; width:27px; height:17px; right:20px;}


nav ul li ul li.second_level { margin:0;}
nav ul li ul li.shop { margin:0;}
nav ul li .dd .ddChild  { width:100%;}
nav ul li ul li ul li a{color:#000;}

nav ul li ul li a:hover,
.nav1 ul li ul li a:hover{padding:15px 10px !important;background:#d69433 !important; }
nav ul li ul li a.top_arrow { padding:15px 10px !important;}

.nav1 ul li ul li ul li a { padding: 15px 10px !important; }

/* ------ CHANGES START -----------*/
.language:hover ul.language_in		{ display:none;}
.follow_sec:hover ul.follow_in		{ display:none;}
.language a:after					{ background:none;}
.follow_sec a:after					{ background:none;}
/*.follow_sec	a, .language a 		{background:url(../images/mobile_down.png) no-repeat 95% center !important; }
.language a:hover					{background:url(../images/mobile_down.png) no-repeat 95% center !important;}
.follow_sec a:hover					{ background:url(../images/mobile_down.png) no-repeat 95% center !important;   }*/
ul.language_in li a:hover			{ background: #d69433 !important; padding: 20px 22px 20px 50px !important; color: #fff !important;}
ul.follow_in li a:hover				{ background: #d69433 !important; padding: 20px 22px 20px 50px !important; color: #fff !important;}
ul.follow_in						{ width:100%; position:static;}
ul.language_in						{ width:100%;  position:static;}
nav ul li a.arrow1 ul li a			{ background:none !important;}
ul.follow_in li a, .ul.language_in li a{ background:none !important;}
nav ul li.follow_sec a.arrow1 		{background: url(../images/mobile_up.png) no-repeat 95% center !important;}
nav ul li.language a.arrow1 		{background: url(../images/mobile_up.png) no-repeat 95% center !important;}
nav ul li ul li:hover ul 			{ display:none;}

ul.follow_in, ul.language_in		{padding:0;}



/*nav ul li ul li.arrow_1 ul { display:block !important;}*/
/*nav ul li ul li a.top_arrow:hover{ display:none;}*/
/* ------ CHANGES end -----------*/
/* ---------------------------- */

.banner_block { padding:20px 0 17px 0}

.banner_block h2 {font-size: 30px;padding: 0 0 30px 25px;}
.banner_block p {font-size: 16px;line-height: 25px; padding:0 16px 25px 30px;}

.banner .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { top:43%;}
.bx-wrapper .bx-controls-direction a { top:31% !important;}
.banner .bx-wrapper .bx-prev { left:8%;}
.banner .bx-wrapper .bx-next { right:8%;}


.main_content{margin-top:30px;}
.main_content .container { width:100%;}
.main_block { padding:0 0 30px 0;}
.news 	    {width: 96%;padding: 26px 0 0 26px; float:none;}

.news_in 	{width: 97% !important;padding: 30px 0 40px 20px !important;}
.news_lft   {width:100%; float:none; padding:20px 0 40px 0; margin:0 0 30px 0; z-index:99; display:none;}		
.donation   	{ width:100%; float:none;}
.donation ul li {width: 49.8%;}
.donation ul li img  { margin:0 20px 0 0;}


.mobile_news  			{ display:block;}
.mobile_news_in 		{ width:85%; padding:19px 0 40px 0;}
.mobile_news_in ul li p { line-height:25px;}
.mobile_news_in .bx-wrapper .bx-prev{ right:13%;}
.mobile_news_in .bx-wrapper .bx-controls-direction a { top:35px !important;}


.footer_lft { width:90%; margin:0 auto 35px; padding:40px 0 0 0;}
.scroll  	{ position:absolute; top:-25px; right:0;}

.footer_in 		 { position:relative; padding:0;}
.footer_lft_in 	 { display:none;}
.footer_lft_lst  { width:100%; float:none;}
.footer_lft_lst ul.shop  { display:none;}
.footer_rgt		  { width:100%; float:none; padding:30px 0 0 0;}
footer .container { width:100%;}

.footer_rgt 		 { padding:20px 0 10px 0;}
.footer_rgt ul li h2 { display:none;}
.footer_rgt ul		 { padding:0;}
.footer_rgt ul li a  { margin:0 0 0 30px;}
.site_map			 { padding:0 0 0 30px;}
.site_map ul li		 { float:left; display:inline-block; border-right:#a6a6a6 2px solid; margin:0 6px 14px 0; padding:0 6px 0 0;}
.site_map ul li a 		{ margin:0 !important;}
.site_map ul li.sitemap	{ display:none;}

.footer_btm		 { text-align:inherit; padding:20px 0 0 0;}
.copy p span 	 { display:block;}
.copy p 		 { line-height:25px;}
.footer_btm_rgt  { margin:0; padding:0 0 10px 7px;}
.copy 			 { padding:0 0 15px 21px;}



/* ------------Inner1 HERE ------------ */


.nav1 ul li ul li a.top_arrow1  {background:none !important;}
.nav1 ul li ul li a.top_arrow,
.nav1 ul li ul li a.top_arrow:hover,
nav ul li ul li a.top_arrow  {background:none !important;}

/*.nav1 ul li ul li a.top_arrow1:hover  {background:url(../images/mobile_down.png) no-repeat 95% center !important;}
*/

nav ul li ul.inner 	 		{ display:none; background:#e6e6e6 !important; border-top:none;}
.nav1 ul li a.active 		{ background:none !important;}
.nav1 ul li ul li a.locate	{ display:block !important;}
.nav1 ul li ul li:hover 	{ background-color:#d69433 !important; color:#fff !important;}
.nav1 ul li ul.wish_list	{ display:none !important;}
.nav1 ul li ul.top_news		{ display:none !important;}
.nav1 ul li ul				{ border:none;}
.nav1 > ul > li > ul > li:hover > a 	{ color:#fff !important;}

/*.nav1 ul li ul li a.top_arrow1:hover { background-position: 80px 20px !important;background-color: url(../images/mobile_down.png) no-repeat 95% center #d69433!important;padding: 20px 22px 20px 30px !important;}
*/
.nav1 ul li ul li.second_level { margin:0;}
.nav1 ul li ul li.shop { margin:0;}


.thema 	   { margin: 30px 0 0 0;}
.thema_lft { display:none;}
.thema_rgt { width:100%; float:none;}
.thema_rgt h3,
.thema_rgt p{padding: 0 10px;}

.general h2   { font-size:20px;}
.contact_btm h3, .contact_btm p, .contact_btm p a, .contact_btm em { font-size:12px;}

.form		{ text-align:inherit; width:98%;}
.form h2    { text-align:center;}
.form ul	{ width:100%;}
.form ul li { width:100%;}
.form ul li .textfiled { width:80%;}
.form ul li .dd		   {width: 86% !important;} 
.form ul li .submit    { margin:32px auto 0; display:block;}



.nav1 ul li.follow_sec ul li a { padding:20px 22px 20px !important; color:#000 !important; background:#bfbfbf !important;}
.nav1 ul li.follow_sec ul li a:hover {color:#fff !important; padding:20px 22px 20px 50px !important;}

.nav1 ul li.language ul li a   { padding:20px 22px 20px !important; color:#000 !important; background:#bfbfbf !important;}
.nav1 ul li.language ul li a:hover {color:#fff !important; padding:20px 22px 20px 50px !important;}





/* ------------Inner2 HERE ------------ */
.faq_lft, .enclose_lft { display:none;}
.faq_rgt, .enclose_rgt { width:95%; float:none; margin:0 auto;}

.phases 				{ margin:25px 0 0 0; width:95%; padding:0 0 0 20px;}

.tab_top			{padding:20px 0; }
.tab_main ul:after, .tab_main ul:before{display:none; }
.tab_main ul li		{width:100%; float:none; display:block;}
.tab_cont			{position:static; opacity:1 !important; visibility:visible !important; height:0; overflow:hidden; transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -ms-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out; }

.tab_main ul li h2  {float:right; margin:8px 15px; padding:0;}
.tab_main ul li span{float:left;   }
.tab_main ul li .dot{width:100%; border-bottom:solid 2px #d69433; padding:15px;  box-sizing:border-box;}

.tab_cont			{padding:0 40px; box-sizing:border-box; }
.tab_top 			{ width:100%; display:none;}
.tab_cont_lft 		{ width:60%; float:none; padding:20px 0 0 0;} 
.tab_cont_lft h3, .tab_cont_lft h4 { border:none; margin:0;}
.tab_cont_rgt		{ width:100%; float:none; padding:19px 0 0 0;}
.tab_cont_lft h4 br { display:none;}

.tab_top .owl-prev, .tab_top .owl-next { display:none !important;}
.tab_cont_lft h5    { display:block;}

.tab_cont_rgt h4    { display:none;}

.enclose 			 { margin:0 auto 20px;}

.tab_main ul li .dot  { border-bottom:#4b4b4b 1px solid; margin:0 0 10px; z-index:9999999; position:relative;}
.tab_main ul li span  { position:static;}
.tab_main ul li h2 	  { float:left; padding:0 0 0 10px !important;}
.tab_main ul li.active h2 { padding:10px 0 0 20px !important; margin:0;}


.tab_main ul li  		{ background:url(../images/tab_down.png) no-repeat 95% 23px; z-index:999999; position:relative;}
.tab_main ul li.active	{background:url(../images/tab_up.png) no-repeat 95% 23px !important; z-index:99; border-bottom:#000 1px solid;}

.mobo .item				{display:none; padding:15px;}


.accord		{ display:block; width:92%;background:#e6e6e6; margin:20px auto 60px;}

.partner 			{margin: 40px 0 15% 0;}
.partner_in			{ margin:0 auto; width:97%;}
.partner_top_rgt h3 {padding:9px 0; font-size:24px;}
.partner_top figure {width: 26%;}
.partner_top  		{ margin:0 0 30px 0;}
.partner_top_rgt	{ background-size:38px 35px !important; width:72.5% !important;}
.partner_top.active .partner_top_rgt{ background-size:38px 35px !important;}

.lft_block 			{width: 25%;}
.rgt_block 			{width:73%;}
.foundation 		{width: 220px;padding: 0 0 0 10px;}
.foundation h6 		{padding: 24px 0 0 0;}

.books_left{float:none;width:100%;text-align:center;margin-bottom:30px;}
.books_right{float:none;width:100%;}

.onlineshop-image-horizontal img{margin-top:-10px;}


}

@media(max-width:599px)

{
.menu a 		{ top:-35px;}
.logo 			{width: 92.5%;}
.header_rgt 	{ background-size:50% auto;}
.news_lft 		{width:100%;}
.donation ul li	   { width:49.7%;}
.donation ul li a span {padding: 26px 0 40px 20px;font-size: 14px;}
.faq_rgt ul li p   { font-size:14px;}
.enclose_rgt p     { padding:0 0 20px 0; font-size:15px; line-height:30px;}

nav ul li a 		{ font-size:18px !important; line-height:19px !important;}
nav ul li .dd .ddTitle .ddTitleText { font-size:18px; line-height:19px; padding:20px 6% 20px;width:88%;}


.banner_block { padding:20px 0 17px 0}

.banner_block h2 {font-size: 30px;padding: 0 0 20px 25px;}
.banner_block p {font-size: 16px;line-height: 25px; padding:0 16px 20px 30px;}

.banner .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { top:38%;}
.bx-wrapper .bx-controls-direction a { top:30% !important;}
.banner .bx-wrapper .bx-prev { left:8%;}
.banner .bx-wrapper .bx-next { right:8%;}



.sub_menu 			{ background-size: 100% auto;background-position: 0 83px;}

/* ------------Inner1 HERE ------------ */
.general h2 			{ font-size:15px; padding:0 0 10px 0;}
.contact ul li span img { width:20%; height:auto;}
.contact ul li span 	{top: 40px;}
.contact_btm h3, .contact_btm p, .contact_btm em { line-height:20px; padding:0 0 10px 0;}
.general, .france, .belgium { margin:0 0 30px 0; padding:10px 0 0 0;}

.form 					{ padding:45px 0 0 0;}


.mobile_news_in .bx-wrapper .bx-prev, .mobile_news_in .bx-wrapper .bx-next { background-size:80% auto;}

/* ------------Inner2 HERE ------------ */

.faq_rgt ul li h3 { font-size:14px;}
.faq_rgt h2 	  { font-size:22px; padding:0 0 20px 0;}
.enclose_rgt h2   { font-size:22px;}

.phases p		  { line-height:25px;}

.accord_in h3   { padding:0 0 20px 0; font-size:15px; line-height:15px;}
.accord_in h4 { padding:0 0 20px 0; font-size:15px; line-height:26px;}

nav ul li ul li a:hover,
.nav1 ul li ul li a:hover{padding:15px 10px !important;background:#d69433 !important; }
nav ul li ul li a.top_arrow { padding:15px 10px !important;}

.nav1 ul li ul li ul li a { padding: 15px 10px !important; }

.partner 			{margin: 30px 0 15% 0;}
.partner_top figure	{ display:none;}
.partner_top_rgt	{width: 100% !important;}
.partner_top_rgt h3 {padding: 4px 0;font-size: 20px;}
.partner_top_rgt 	{background-size: 30px 27px !important;}
.partner_top.active .partner_top_rgt{ background-size:30px 27px !important;}

.partner_block		{ text-align:center; padding:0 0 25px 0;}
.lft_block			{ width:50%; float:none; margin:0 auto; display:block;}
.rgt_block			{ width:100%; float:none;}
.foundation 		{width: 250px;padding: 0 0 0 0;}
.foundation h5 		{line-height: 20px;}


}




@media(max-width:479px)

{


nav 			{ top:97px; border-top:3px solid #d69433;}
.sub_menu 		{background-position: 0 63px;}

.close-menu 	{ background-size:70% auto;}
nav ul li a	    {font-size: 12px !important;line-height: 15px !important; padding:15px 10px !important;}
nav ul li a.arrow { background-size:10% auto !important;}
nav ul li .dd .ddTitle .ddTitleText { font-size:13px; line-height:15px; padding:20px 7% 20px ; width:86.1%;}


ul.follow_in li a:hover, ul.language_in li a:hover, .nav1 ul li.follow_sec ul li a:hover, .nav1 ul li.language ul li a:hover  { padding:15px 10px 15px 10px !important;}




.banner .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager { display:none;}
.banner .bx-wrapper .bx-prev, .banner .bx-wrapper .bx-next { background-size:45% auto;} 
.bx-wrapper .bx-controls-direction a { top:25% !important;}

.banner_block    { padding:10px 0 40px 0;}
.banner_block h2 { font-size:23px; padding:0 0 15px 25px;}
.banner_block p  {font-size: 15px;line-height: 23px;padding: 0 16px 10px 30px;}
.banner_block img {max-width:100%;}



.logo		 {width: 88.5%; padding:15px;}
.logo a img  { width:150px;}
.header_rgt  {background-size: 60% auto; top:21px;}
.menu a 	 { top:-12px;}

.news_in 	 { width:93%;}
.donation ul li { width:100%; display:block; border-right:none;}
.social_icon ul li { margin:0 10px 0 0;}

.footer_btm 		{ text-align:center;}
.footer_btm_rgt 	{ padding:0;}
.footer_btm_rgt ul li { padding:0 0 15px 17px; float:none;}
.footer_btm_rgt ul li.conutry{ padding-left:0 !important;}
.copy p 	{ text-align:center;}
.copy 		{padding: 0 0 15px 0;}

.mobile_news_in				 { padding:19px 0 30px 0;}
.mobile_news_in ul li h3 	 { line-height:23px; padding:0 0 10px 0;}
.mobile_news_in ul li h5     { font-size:16px; padding:0 0 12px 0;}
.mobile_news_in .bx-wrapper .bx-prev, .mobile_news_in .bx-wrapper .bx-next { background-size:60% auto;}
.mobile_news_in .bx-wrapper .bx-controls-direction a { top:40px !important;}
.mobile_news_in .bx-wrapper .bx-prev{ right:15%;}

/* ------------Inner1 HERE ------------ */
.top_bg h2  		{ font-size:24px;}
.general h2 		{font-size: 18px;}
.contact ul li 		{ width:100%; margin:0 0 30px 0; display:block;}
.contact ul li span img { width:13%; height:auto;}


.form ul li 			{ text-align:center;}
.form ul li .textfiled  { width:94% !important;}
select                  { width:100% !important;}
.form ul li label  		{ margin:0 0 10px 0;}
.form ul li .dd 		{width: 100% !important;}

.news_letter 			{ background-size:cover;}

.general, .france, .belgium {padding:15px 0 0 0; margin:0 0 40px 0;}
.general h2 			{ padding:0 0 20px 0;}
.contact ul li span	    { top:50px;}


.contact_btm h3, .contact_btm p, .contact_btm em { font-size:14px; line-height:20px; padding:0 0 10px 0;}
.contact_btm h5			{ font-size:14px;}


/* ------------Inner2 HERE ------------ */
.faq_rgt h2				 {font-size: 20px;}

.tab_cont 				{ padding:0 20px;}
.tab_cont_lft 			{ width:100%;}
.tab_cont .owl-carousel .owl-stage { width:265px !important;}
.phases 				{ width:90%;}
.tab_main ul li, .tab_main ul li.active   { background-size:9% auto !important;;}

.faq_rgt ul li h3 		 { padding:0 20px 12px 0; line-height:20px; background-position:right 10px;}
.faq_rgt ul li.active h3 { padding:0 10px 12px 0;background-position:right 10px;}

.accord ul li { background-size: 10% auto; background-position:right 25px;}
.accord ul li.active { background-size: 10% auto; background-position:right 45px;}

nav ul li ul li a:hover,
.nav1 ul li ul li a:hover,
nav ul li ul li a.top_arrow{ padding:15px 10px !important }

.partner 				{margin: 20px 0 15% 0;}
.partner_top 			{margin: 0 0 20px 0;}
.partner_top figure		{ display:none;}
.partner_top_rgt		{ width:100%; float:none;}
.foundation				{ width:100%; float:none;}
.rgt_block a			{ margin:0; float:none; padding:15px 0 0 0;width:100%;}
.lft_block figure 		{margin: 0 auto 20px;}
.foundation h6 			{padding: 0 0 0 0;}

.partner_block .lft_block,
.partner_block .rgt_block	{display:block;align-items:stretch;}

}
